@charset "utf-8";
/* CSS Document */

/*#domainchecker {
	width: 554px;
	margin-left: 15px;
}

#domainchecker form {
	margin: 0;
	height: 86px;
	padding: 15px;
	border: 6px solid #e2e2e2;
	background: url(/pics/domains/domain-checker-bg.png) no-repeat;
}

#domainchecker .tip {
	background-image: url(/pics/icons/domain_quicktip.png);
}*/

#bogof #contentArea {
	color:#fff;
	text-align:center;
	background-color:#0e3083;
	padding:0;
	width:600px;
}
#bogof #contentArea img {
	margin:0 auto;
}
#bogof ul.terms {
	font-size: 10px;
	color: #999;
	padding-left:15px;
}
#bogof ul.terms li {
	padding-bottom: 4px;
}
.bogof-highlight {
	color:#f4a012;
	font-size:18px;
}
#bogof #contentArea p {
	font-size:16px;
	text-align:center;
	padding:0 15px 20px 15px;
}
.termsContainer {
	border-top: 1px dotted #ccc;
	padding: 20px 0;
	margin: 0 15px;
	text-align:left;
}
.searchForm {
	background: url(/pics/bogof09/form-bg.png) no-repeat;
	height:82px;
	width:505px;
	margin:0 auto;
	padding-bottom:20px;
}

.submitBtn {
	float:right;
	margin:16px 27px 0 0;
}

#domainSearch{
	float:left;
	text-align:left;
	font-size:19px;
	height:25px;
	margin:21px 0 0 45px;
	width:240px;
	border:1px solid #fff;
}

.searchText{
	color:#000;
	font-style:normal;
}
.emptychecker{
	color:#999;
	font-style:italic;
}